CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - b -

- arm_barycenter_f16() : support_functions_f16.h , arm_barycenter_f16.c
- arm_barycenter_f32() : arm_barycenter_f32.c , support_functions.h
- arm_bilinear_interp_f16() : interpolation_functions_f16.h
- arm_bilinear_interp_f32() : interpolation_functions.h
- arm_bilinear_interp_q15() : interpolation_functions.h
- arm_bilinear_interp_q31() : interpolation_functions.h
- arm_bilinear_interp_q7() : interpolation_functions.h
- arm_biquad_cas_df1_32x64_init_q31() : filtering_functions.h , arm_biquad_cascade_df1_32x64_init_q31.c
- arm_biquad_cas_df1_32x64_q31() : filtering_functions.h , arm_biquad_cascade_df1_32x64_q31.c
- arm_biquad_cascade_df1_f16() : filtering_functions_f16.h , arm_biquad_cascade_df1_f16.c
- arm_biquad_cascade_df1_f32() : filtering_functions.h , arm_biquad_cascade_df1_f32.c
- arm_biquad_cascade_df1_fast_q15() : filtering_functions.h , arm_biquad_cascade_df1_fast_q15.c
- arm_biquad_cascade_df1_fast_q31() : filtering_functions.h , arm_biquad_cascade_df1_fast_q31.c
- arm_biquad_cascade_df1_init_f16() : filtering_functions_f16.h , arm_biquad_cascade_df1_init_f16.c
- arm_biquad_cascade_df1_init_f32() : filtering_functions.h , arm_biquad_cascade_df1_init_f32.c
- arm_biquad_cascade_df1_init_q15() : filtering_functions.h , arm_biquad_cascade_df1_init_q15.c
- arm_biquad_cascade_df1_init_q31() : filtering_functions.h , arm_biquad_cascade_df1_init_q31.c
- arm_biquad_cascade_df1_q15() : filtering_functions.h , arm_biquad_cascade_df1_q15.c
- arm_biquad_cascade_df1_q31() : filtering_functions.h , arm_biquad_cascade_df1_q31.c
- arm_biquad_cascade_df2T_compute_coefs_f32() : filtering_functions.h , arm_biquad_cascade_df2T_init_f32.c
- arm_biquad_cascade_df2T_f16() : filtering_functions_f16.h , arm_biquad_cascade_df2T_f16.c
- arm_biquad_cascade_df2T_f32() : filtering_functions.h , arm_biquad_cascade_df2T_f32.c
- arm_biquad_cascade_df2T_f64() : filtering_functions.h , arm_biquad_cascade_df2T_f64.c
- arm_biquad_cascade_df2T_init_f16() : filtering_functions_f16.h , arm_biquad_cascade_df2T_init_f16.c
- arm_biquad_cascade_df2T_init_f32() : filtering_functions.h , arm_biquad_cascade_df2T_init_f32.c
- arm_biquad_cascade_df2T_init_f64() : filtering_functions.h , arm_biquad_cascade_df2T_init_f64.c
- arm_biquad_cascade_stereo_df2T_f16() : filtering_functions_f16.h , arm_biquad_cascade_stereo_df2T_f16.c
- arm_biquad_cascade_stereo_df2T_f32() : filtering_functions.h , arm_biquad_cascade_stereo_df2T_f32.c
- arm_biquad_cascade_stereo_df2T_init_f16() : filtering_functions_f16.h , arm_biquad_cascade_stereo_df2T_init_f16.c
- arm_biquad_cascade_stereo_df2T_init_f32() : arm_biquad_cascade_stereo_df2T_init_f32.c , filtering_functions.h
- arm_bitreversal_16() : arm_bitreversal2.c , arm_cfft_f16.c , arm_cfft_q15.c
- arm_bitreversal_32() : arm_bitreversal2.c , arm_cfft_f32.c , arm_cfft_q31.c
- arm_bitreversal_64() : arm_bitreversal2.c , arm_cfft_f64.c
- arm_bitreversal_f16() : arm_bitreversal_f16.c , arm_cfft_radix2_f16.c , arm_cfft_radix4_f16.c
- arm_bitreversal_f32() : arm_cfft_radix2_f32.c , arm_bitreversal.c , arm_cfft_radix4_f32.c , arm_rfft_f32.c
- arm_bitreversal_q15() : arm_cfft_radix2_q15.c , arm_bitreversal.c , arm_cfft_radix4_q15.c
- arm_bitreversal_q31() : arm_cfft_radix2_q31.c , arm_cfft_radix4_q31.c , arm_bitreversal.c
- arm_boolean_distance_TF_FT() : arm_hamming_distance.c
- arm_boolean_distance_TT() : arm_russellrao_distance.c
- arm_boolean_distance_TT_FF_TF_FT() : arm_yule_distance.c , arm_rogerstanimoto_distance.c , arm_sokalmichener_distance.c
- arm_boolean_distance_TT_TF_FT() : arm_sokalsneath_distance.c , arm_dice_distance.c , arm_jaccard_distance.c , arm_kulsinski_distance.c
- arm_braycurtis_distance_f16() : distance_functions_f16.h , arm_braycurtis_distance_f16.c
- arm_braycurtis_distance_f32() : arm_braycurtis_distance_f32.c , distance_functions.h